Bug 840701 - RFE: API Documentation Diffs
RFE: API Documentation Diffs
Status: CLOSED NOTABUG
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
All All
unspecified Severity medium
: ---
: 6.0.1
Assigned To: Misha H. Ali
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 21:37 EDT by Misha H. Ali
Modified: 2012-09-17 02:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 02:15:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-07-16 21:37:36 EDT
The API Documentation should contain some sort of diff that displays classes that have changed with old and new versions for ease of use.
Comment 1 Misha H. Ali 2012-07-17 17:07:51 EDT
TTarrant has agreed to provide the diff information after the final version of the Javadocs appears. This will be in the end of the release cycle.
Comment 2 Misha H. Ali 2012-09-17 02:15:44 EDT
There are no changed to the API documentation for 6.0.1. A new bug will be opened for this task for 6.1.

Note You need to log in before you can comment on or make changes to this bug.